[Python] Preparare il giusto ambiente di sviluppo..

Matteo Buferli matteo a buferli.com
Mer 27 Feb 2008 12:36:22 CET


Il Wednesday 27 February 2008 12:30:53 Andrea Gasparini ha scritto:
> Matteo Buferli spiffera, mercoledý 27 febbraio 2008 circa:
> >  le wx2.8 non funzionano con python2.5
>
> ok, quindi ti basta ricompilare wx28, non python...  o no?
> Non riesco a capire perche' dovresti ricompilare anche python...
> (su debian non e' il default, ma nessuno ti impedisce di
> installarlo...)
>
> bye!

Si certo, potrei solo ricompilare le librerie internamente al progetto 
utilizzando pero' le 2.5.

-- 
Matteo Buferli
WEB: http://www.buferli.com
PGP FINGERPRINT: B7C9 BE0A F77F 4747 56A2 87EC F6E5 8A01 65BB 58C1
-------------- parte successiva --------------
Un allegato non testuale Ŕ stato rimosso....
Nome:        non disponibile
Tipo:        application/pgp-signature
Dimensione:  189 bytes
Descrizione: This is a digitally signed message part.
Url:         http://lists.python.it/pipermail/python/attachments/20080227/8145fc8c/attachment.pgp 


More information about the Python mailing list